// .row-eq-height{
// 	min-height: 340px;
// }
@media (min-width: 768px) {
    .equal {
        display: flex;
        flex-wrap: wrap;
    }
}

.asset-right-align {
    padding-left: 5px;
    padding-right: 0px;
}

@media (min-width: 992px) {
    .width-0-4 {
        width: 4.333%;
    }
    .width-0-6 {
        width: 6.333%;
    }
    .pl-10 {
        padding-left: 10px;
    }
    .mr-8 {
        margin-right: -8%;
        margin-left: 0px;
    }
    .mr-7 {
        margin-right: -7%;
        // margin-left: -8%;	
    }
    .alarm-mp {
        margin-left: 4%;
        padding-right: 0px;
    }
}
